
Infrastructure - Bug #2471

Metacat getLogRecords test is failing

2012-03-12 20:50 - Ben Leinfelder

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ben Leinfelder % Done: 100%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-03-12 20:51 - Ben Leinfelder

- Category set to Metacat

- Assignee set to Ben Leinfelder

org.dataone.integration.it.MNodeTier1IT

testGetLogRecords

java.lang.AssertionError: newly created object is in the log [for host https://fred.msi.ucsb.edu/knb/d1/mn/v1]

Expected: is

got: 

            at org.junit.Assert.assertThat(Assert.java:778)

            at org.dataone.integration.it.ContextAwareTestCaseDataone$2.call(ContextAwareTestCaseDataone.java:

934)

            at org.junit.rules.ErrorCollector.checkSucceeds(ErrorCollector.java:70)

            at org.dataone.integration.it.ContextAwareTestCaseDataone.checkTrue(ContextAwareTestCaseDataone.ja

va:929)

            at org.dataone.integration.it.MNodeTier1IT.testGetLogRecords(MNodeTier1IT.java:146)

#2 - 2012-03-13 03:21 - Ben Leinfelder

- Status changed from New to Closed

Changed log query to be inclusive of fromDate (>=)

Powered by TCPDF (www.tcpdf.org)

2024-04-26 1/1

https://fred.msi.ucsb.edu/knb/d1/mn/v1
http://www.tcpdf.org

